Support Center

Name is required.
Email address is required.
Invalid email address
Answer is required.
Exceeding max length of 5KB

what version of elasticsearch do you support?

Mike May 03, 2018 02:41AM +03

What version of elasticsearch do you support?
thanks!

Mike

2 Community Answers

Best Answer
Ferhat Sobay May 03, 2018 08:45PM +03

We have;

0.90.13
1.7.5
2.4.6
5.1.2 (Soon will be 5.6)
6.2.1

Best,
Ferhat

View in conversation


Up 0 rated Down
Ferhat Sobay Best Answer May 03, 2018 08:45PM +03 Searchly Agent
We have;

0.90.13
1.7.5
2.4.6
5.1.2 (Soon will be 5.6)
6.2.1

Best,
Ferhat
Up 0 rated Down
René Reitmann Aug 07, 2018 02:06PM +03
When will you support elasticsearch 6.3.x? 6.2. is killing me with autodetected "string" mappings which it cannot map!

Post Your Public Answer

Your name (required)
Your email address (required)
Answer (required)
support@searchly.com
http://assets2.desk.com/
false
searchboxio
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete